.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h7{height:487.102751px;}
.h6{height:487.190659px;}
.h1{height:581.923380px;}
.h0{height:582.027648px;}
.h3{height:600.275760px;}
.h2{height:600.538993px;}
.h4{height:607.007127px;}
.h5{height:607.157903px;}
.w9{width:288.285301px;}
.w8{width:288.300003px;}
.w0{width:290.224824px;}
.w1{width:290.579349px;}
.w4{width:643.483541px;}
.w5{width:643.862663px;}
.w7{width:645.392028px;}
.w6{width:645.685877px;}
.w3{width:955.853121px;}
.w2{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h7{height:424.666667pt;}
.h6{height:424.743307pt;}
.h1{height:507.333333pt;}
.h0{height:507.424236pt;}
.h3{height:523.333333pt;}
.h2{height:523.562825pt;}
.h4{height:529.201884pt;}
.h5{height:529.333333pt;}
.w9{width:251.333333pt;}
.w8{width:251.346151pt;}
.w0{width:253.024251pt;}
.w1{width:253.333333pt;}
.w4{width:561.002807pt;}
.w5{width:561.333333pt;}
.w7{width:562.666667pt;}
.w6{width:562.922851pt;}
.w3{width:833.333333pt;}
.w2{width:833.461385pt;}
.x0{left:0.000000pt;}
}
